.b-body { font-family:"Comic Sans Ms", sans-serif !important; }
.b-body {
	background-color: transparent !important;
	background-image:url('none?rnd=1807783918') !important;
	background: none?rnd=1807783918 !important;
}
.user_css_136000071447 {
	color:#ff0000 !important;
	border-color:#ffffff!important;
	background-repeat:repeat !important;
}
.user_css_136000071447 a {
	color:#ff0000 !important;
}
.body-background {
	background-color:#109acc !important;
}
.b-body a { color: #ffffff !important; }
.b-body a:visited { color: #ffffff !important; }
.b-body a:active{  color: #ffffff !important; }
/* ---------- user.css ---------------- */